@charset "UTF-8";
/* =======================================
LP cocos_egift
======================================= */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@700&display=swap');

body {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", sans-serif;
}
img {
  max-width: 100%;
  height: auto;
}

#cocos_egift {
  background: #fdf8f3;
  padding-bottom: 80px;
}
.bg_deco_wrap {
  background: url(/cocos_egift/files/bg_pattern_pc.png) top center repeat;
  background-size: 100% auto;
  padding-bottom: 80px;
  position: relative;
}
.bg_deco_wrap::before {
  content: '';
  width: 100%;
  height: 100%;
  background: url(/cocos_egift/files/mv_deco_pc.png) top center no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  transform-origin: top center;
  animation: explosion 1.0s cubic-bezier(0.2, 0.6, 0.4, 1) forwards, sway 2.5s ease-in-out 1.0s infinite;
}

@keyframes explosion {
  0% {
    transform: scale(1.18);
    filter: blur(10px);
  }

  40% {
    transform: scale(1.2);
    filter: blur(4px);
  }

  100% {
    transform: scale(1);
    filter: blur(0);
  }
}

@keyframes sway {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-8px);
  }
}

@media (max-width: 767px) {
  #cocos_egift {
    padding-bottom: 70px;
  }
  .bg_deco_wrap {
    background: url(/cocos_egift/files/bg_pattern_sp.png) top center repeat;
    background-size: 100% auto;
  }
  .bg_deco_wrap::before {
    top: 0;
    background: url(/cocos_egift/files/mv_deco_sp.png) top center no-repeat;
    background-size: 100% auto;
  }
}

/* btn */
.btn_wrap {
  text-align: center;
}
.btn.btn_arrow {
  min-width: 200px;
  padding: 11px 48px;
  box-shadow: none !important;
}
.btn.btn_arrow[target=_blank]::before {
  content: '\e932';
  right: 12px;
}

@media (max-width: 767px) {
  .btn {
    width: 100%;
  }
}

/* text_link */
.text_link {
  display: inline-block;
  font-size: 1.2rem;
  color: #926d00;
  text-decoration: underline;
  text-underline-offset: 2px;
  position: relative;
}
.text_link[target=_blank],
.text_link.modal_open {
  padding: 0 26px 0 0;
}
.text_link[target=_blank]::before,
.text_link.modal_open::before {
  content: '\e932';
  font-family: "cocos";
  color: #f8ca0e;
  position: absolute;
  top: 2px;
  right: 8px;
}
.text_link.modal_open::before {
  top: 4px;
}

/* mv */
#mv {
  width: 100%;
  padding: 63px 32px 69px;
  position: relative;
}
#mv .mv_ttl {
  max-width: 960px;
  margin-inline: auto;
  box-shadow: 0px 4px 8px rgba(134, 100, 0, 0.16);
  border-radius: 16px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  #mv {
    padding: 32px 16px 47px;
  }
}

/* section_bg */
.section_bg {
  max-width: 960px;
  background: #fff;
  border-radius: 16px;
  box-shadow: 0px 4px 8px rgba(134, 100, 0, 0.16);
  padding: 64px;
  margin-inline: auto;
  position: relative;
  z-index: 1;
}
.section_bg.deco_ribbon_r::before {
  content: url(/cocos_egift/files/img_deco_ribbon_r_pc.png);
  background-size: contain;
  position: absolute;
  top: 0;
  right: 0;
}
.section_bg.deco_ribbon_o::before {
  content: url(/cocos_egift/files/img_deco_ribbon_o_pc.png);
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width: 1024px) {
  .section_bg {
    margin-inline: 32px;
  }
}

@media (max-width: 767px) {
  .section_bg {
    padding: 48px 24px;
    margin-inline: 16px;
  }
  .section_bg.deco_ribbon_r::before {
    content: url(/cocos_egift/files/img_deco_ribbon_r_sp.png);
    background-size: contain;
  }
  .section_bg.deco_ribbon_o::before {
    content: url(/cocos_egift/files/img_deco_ribbon_o_sp.png);
    background-size: contain;
  }
}

/* .lead_section */
.lead_section {
  padding: 64px 0 0;
  overflow: hidden;
}
.lead_section .lead_heading {
  padding-inline: 64px;
}
.lead_section p {
  padding-inline: 64px;
  margin-bottom: 38px;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .lead_section {
    padding: 48px 0 0;
  }
  .lead_section .lead_heading {
    padding-inline: 24px;
  }
  .lead_section p {
    padding-inline: 24px;
  }
}

/* wrap */
.section_wrap {
  margin-bottom: 48px;
}
.content_wrap {
  margin-bottom: 40px;
}

/* heading */
.lead_heading {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.3;
  letter-spacing: 0.13em;
  color: #e2484b;
  margin-bottom: 32px;
}
.lead_heading > small {
  font-size: 3.2rem;
}
.precautions_primary_heading {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.07em;
  padding-block: 16px;
  border-bottom: 1px solid #efb917;
  margin-bottom: 24px;
}
.secondary_heading {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.12em;
  text-align: center;
  margin-bottom: 48px;
}
.tertiary_heading {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.21em;
  margin-block: 24px 32px;
  position: relative;
}
.tertiary_heading::before {
  content: "";
  position: absolute;
  width: 195px;
  height: 8px;
  top: -24px;
  left: 0;
  background: radial-gradient(
    circle,
    #ffe401 0,
    #ffe401 3.5px,
    transparent 4px
  );
  background-size: 29px 8px;
  background-repeat: repeat-x;
}

@media (max-width: 767px) {
  .lead_heading {
    font-size: 2.4rem;
    margin-bottom: 24px;
  }
  .lead_heading > small {
    font-size: 2rem;
  }
  .precautions_primary_heading {
    font-size: 1.8rem;
  }
  .secondary_heading {
    font-size: 2.2rem;
    margin-bottom: 32px;
  }
}

/* text */
p {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.09em;
}
p:not(:last-child) {
  margin-bottom: 8px;
}
.lead_text {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.1;
  letter-spacing: 0.09em;
}
.precautions_catch {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.12em;
  margin-bottom: 40px !important;
}
.note_text {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.12em;
}
.supp_text {
  display: table;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.11em;
  color: #926d00;
  padding-inline: 16px;
  margin: 0 auto 16px !important;
  position: relative;
}
.supp_text::before,
.supp_text::after {
  content: '';
  width: 2px;
  height: 11px;
  background: #efb917;
  position: absolute;
  top: 50%;
}
.supp_text::before {
  left: 6px;
  transform: rotate(-30deg) translateY(-50%);
}
.supp_text::after {
  right: 6px;
  transform: rotate(30deg) translateY(-50%);
}

@media (max-width: 767px) {
  .precautions_catch {
    font-size: 2.4rem;
  }
}

/* list */
.note_list > li {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.09em;
  padding-left: 1em;
  position: relative;
}
.note_list > li::before {
  content: '';
  width: 3px;
  height: 3px;
  background: #222;
  border-radius: 100vmax;
  position: absolute;
  top: 11px;
  left: 0.4em;
}

/* img_clm_wrap" */
.img_clm_wrap {
  display: flex;
  gap: 40px;
  align-items: center;
}
.img_clm_wrap:not(:last-child) {
  margin-bottom: 24px;
}
.img_clm_wrap > figure {
  border: 1px solid #e8e8e8;
}

@media (max-width: 767px) {
  .img_clm_wrap {
    flex-direction: column;
  }
}

/* .step_list_wrap */
.step_list_wrap {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
  counter-reset: step_num;
  list-style: none;
  padding: 0;
  margin: 0;
}
.step_list_wrap > li {
  counter-increment: step_num;
}
.step_list_wrap.clm_2 > li {
  width: calc((100% - 40px) / 2);
}
.step_list_wrap.clm_3 > li {
  width: calc((100% - 80px) / 3);
}
.step_list_wrap > li::before {
  content: "STEP " counter(step_num, decimal-leading-zero);
  display: inline-block;
  font-family: "Roboto Slab", sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  color: #695e00;
  background: #ffe401;
  padding: 10px 16px;
  margin-bottom: 12px;
}
.step_list_wrap > li p {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.03em;
  margin-bottom: 24px;
}
.step_list_wrap > li p > sup {
  font-size: 0.7em;
  vertical-align: top;
  padding-inline: 2px;
}
.step_list_wrap > li .img_bg {
  display: block;
  text-align: center;
  background: rgba(251, 192, 20, 0.1);
  border-radius: 24px;
  margin-bottom: 16px;
}
.step_list_wrap > li .img_caption {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.03em;
  margin-bottom: 0;
}
.step_list_wrap > li .note_text {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .step_list_wrap {
    flex-direction: column;
  }
  .step_list_wrap.clm_2 > li,
  .step_list_wrap.clm_3 > li {
    width: 100%;
  }
  .step_list_wrap > li p {
    margin-bottom: 16px;
  }
}

/* line_gift_wrap */
#line_gift_wrap {
  background: #efb917;
  padding: 80px 0;
  margin-bottom: 49px;
  position: relative;
  overflow: hidden;
}
#line_gift_wrap::before,
#line_gift_wrap::after {
  content: '';
  display: block;
  width: 588.69px;
  height: 588.76px;
  background: url(/cocos_egift/files/img_deco_dot.png) center center no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 0;
}
#line_gift_wrap::before {
  top: -104px;
  right: -72px;
}
#line_gift_wrap::after {
  bottom: -104px;
  left: -72px;
}

@media (max-width: 767px) {
  #line_gift_wrap {
    margin-bottom: 80px;
    padding: 80px 0;
  }
  #line_gift_wrap::before {
    right: -281px;
  }
  #line_gift_wrap::after {
    left: -281px;
  }
}

/* precautions_area */
#precautions_area {
  max-width: 960px;
  margin-inline: auto;
}
#precautions_area p {
  font-weight: 500;
}

@media (max-width: 1024px) {
  #precautions_area {
    margin-inline: 32px;
  }
}

@media (max-width: 767px) {
  #precautions_area {
    margin-inline: 16px;
  }
}

/* -----------------------------------------
  modal
----------------------------------------- */
/* .no-scroll {
  overflow: hidden;
} */

[hidden] {
  display: none !important;
  pointer-events: none;
  opacity: 0;
}

.modal {
  position: fixed;
  inset: 0;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  pointer-events: auto;
  border: none;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.modal .overlay {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.modal .close_btn {
  position: absolute;
  top: -53px;
  right: 0;
  width: 40px;
  height: 40px;
  background: #df5a46;
  border-radius: 100vmax;
  cursor: pointer;
}
.modal .close_btn::before, .modal .close_btn::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 12px;
  height: 2px;
  margin: auto;
  background-color: #fff;
  border-radius: 2px;
}
.modal .close_btn::before {
  transform: rotate(-45deg);
}
.modal .close_btn::after {
  transform: rotate(45deg);
}
.modal .modal_inner {
  width: 100%;
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
.modal .modal_inner .body {
  width: 100%;
  max-width: 391px;
  height: 375px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 32px;
  padding: 48px;
  position: relative;
  pointer-events: all;
}
.modal .modal_inner .body .body_inner {
  display: flex;
  flex-direction: column;
}
.modal .modal_inner .body .body_inner p {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.19em;
  text-align: center;
}
.modal .modal_inner .body .body_inner figure {
  margin-inline: auto;
}
.modal .modal_inner .body .body_inner figcaption {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.09em;
  text-align: center;
  margin-top: 8px;
}

@media (max-width: 767px) {
  .modal .modal_inner {
    width: calc(100% - 32px);
  }
  .modal .modal_inner .body {
    height: auto;
    padding: 48px 20px;
  }
}

